cancel
Showing results for 
Search instead for 
Did you mean: 

Do i have to sign my plugin from SoapUI 5.2.1 on?

sergi_opl
New Contributor

Re: Do i have to sign my plugin from SoapUI 5.2.1 on?

Unfortunately, SmartBear does not sign plugin JARs anymore, so it looks like SoapUI OS does not support custom plugins currently. Not sure if they have some plans for doing that in future.

New Here?
Join us and watch the welcome video:
Announcements